---
group:
  name: aaaaaaaty
  description: ''
  projects:
  - name: blog
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bezierMaker.js'
    description: ''
    mirrorRelease: false
    topic: ''
  